A  {
        	text-decoration : none;
        	color : white;        
        	font-size: 11pt;
        	font-family: verdana;
        	font-weight: bold;}
A:Link  {
        	text-decoration : none;
        	color : red;        
        	font-size: 11pt;
        	font-family: verdana;
        	font-weight: bold;}
A:Visited  {
        	text-decoration : none;
        	color : green;
        	font-size: 11pt;
        	font-family: verdana;
        	font-weight: bold;}
A:Active  {
        	text-decoration : none;
        	color : blue;
        	font-size: 11pt;
        	font-family: verdana;
        	font-weight: bold;}
A:Hover  {
        	text-decoration : none;
        	color : cyan;
        	font-size: 11pt;
        	font-family: verdana;
        	font-weight: bold;}



H1{ 
	text-indent: 0pt;
	font-size: 16pt;
	color : black;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	}
H2{ 
	margin-bottom: 0px; 
	margin-top: 0px;
	text-indent: 5pt;
	font-size: 11pt;
	color : black;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	}
H3 {
	margin-left: 20px;
	margin-bottom: 0px; 
	margin-top: 0px;
	text-align: left; 
	border: 2px solid #66aa66;
	text-indent: 0pt;
	font-size: 11pt;
	color : #eeeeee;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	background-color: #66aa66;
	}

TABLE {
	margin-left: 10px; 
	margin-right: 10px; 
	margin-top: 10px;
	border: 0pt solid grey;
	}

TD.EIZO-LCD-cena { 
	text-align: left; 
    font-size: 11pt;
	color : black;
	text-indent: 5pt;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	}
TD.EIZO-LCD-fotografie { 
	margin-right: 10px;
	text-align: left; 
    font-size: 11pt;
	color : black;
	background-color: #FFFFFF;
	text-indent: 10pt;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	width: 333pt;
	}
TD.EIZO-LCD-monitory { 
	text-align: left; 
    font-size: 11pt;
	color : black;
	background-color: #DDDDDD;
	text-indent: 5pt;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	width: 30%;
	}
TD.EIZO-LCD-slevy { 
	text-align: left; 
    font-size: 11pt;
	color : black;
	background-color: #FFFFFF;
	text-indent: 5pt;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	width: 70%;
	}
TD.EIZO-LCD-vyprodej { 
	text-align: left; 
    font-size: 11pt;
	color : black;
	text-indent: 5pt;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	}
TD.EIZO-monitory-graficke { 
	text-align: left; 
    font-size: 11pt;
	color : black;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
	}
p.EIZO-LCD { 
	text-align: left; 
    font-size: 10pt;
	color : #222222;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	text-indent: 5pt;
	}
p.EIZO-LCD-vyprodej { 
	text-align: left; 
    font-size: 11pt;
	color : black;
	font-family: verdana;
	font-weight: bold;
	text-decoration: none;
	text-indent: 5pt;
	}
p.EIZO-LCD-graficke { 
	margin-left: 10px;
	text-align: left; 
    font-size: 11pt;
	color : black;
	font-family: Verdana;
	font-weight: normal;
	text-decoration: none;
	text-indent: 5pt;
	}


TD.H1{ 
	padding: 3pt;
	text-indent: 0pt;
	font-size: 11pt;
	color : white;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	}

TD.H2 {
	margin-left: 2px;
	text-align: center; 
	text-indent: 0pt;
	font-size: 11pt;
	color : #eeeeee;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	background-color: #55aa55;
	width: 222;
	height: 55;
	}
TD.H3 {
	margin-left: 2px;
	text-align: left 
	text-indent: 0pt;
	font-size: 11pt;
	color : #eeeeee;
	font-family: Verdana;
	font-weight: bold;
	text-decoration: none;
	background-color: #66aa66;
	}


caption  {
	margin-left: 20px;
	text-align: left;
	valign: middle;
	text-indent: 0pt;
	font-size: 11pt;
	color : white;
	font-family: verdana;
	font-weight: normal;
	text-decoration: none;
	}


UL	{
	list-style: url(../obrazky/item2.gif) outside;
	}
	
SPAN{
	color: black;
	font-weight: bold;
	}


SPAN.zlute	{
	color: white;
	font-weight: bold;
	}

body, html  {
	background-color: #555555;
	scrollbar-track-color: silver;
	scrollbar-face-color: black;
	scrollbar-highlight-color: silver;
	scrollbar-3dlight-color: green;
	scrollbar-darkshadow-color: black;
	scrollbar-shadow-color: silver;
	scrollbar-arrow-color: silver;
	}
.oprava-PC-notebooku {background-color: #66bb66; color: white; border: none; font-family: verdana;font-size: 11pt}
.tlacitko {border-width:5px; background-color: green; color: gold; font-weight: bold;}
.button {border-width:4px; background-color: grey; color: orange; font-weight: bold;}
